

html {

	background: #444;

}



body {



	margin: 0;

	padding:0;

	font-family: Arial, Helvetica, sans-serif;

	background: #444;

	font-size: 12px;

	line-height: 1.5em;

	width: 100%;

	/* display: table; */



}



a:link, a:visited {	color: #AFA; text-decoration: none; }



a:active, a:hover { color: #FF0; text-decoration: underline; }



#container {



	width: 940px;

	margin: auto;

	background: #313131;



}



#header {



	width: 940px;

	height: 244px;

	background: url(images/header.jpg) no-repeat;

	margin: 0;

	padding: 0;



}



#content {



	margin: 0;

	padding: 0;

	

}

/* Left Content */

#content_left {



	float:left;

	width: 233px;

	min-height: 618px;

	background: url(images/left_bg.jpg);

	margin: 0;

	padding: 0;



}



#menu {

	

	float: right;

	width: 180px;

	height: 200px;

	margin: 0;

	padding: 10px 0 0 0;

}



#menu ul {

	float: right;

	list-style: none;

	margin: 0;

	padding: 0;

}



#menu li a {

	

	display: block;

	width: 134px;

	height: 27px;

	color: #fff;

	background: url(images/menu.jpg) no-repeat;

	font-family: Tahoma;

	font-size: 18px;

	margin: 0 0 10px 0;

	padding: 5px 0 0 45px;

	

}



#menu li a:hover, #menu li .current {

	

	background: url(images/menu_current.jpg) no-repeat;

	color: #8fd300;

	text-decoration: none;

	

}

/* End Of Left */



/* Right Content */

#content_right {

	

	float: right;

	width: 707px;

	margin: 0;

	padding: 0;

	

}



#content_right_bottom {

	

	float: right;

	width: 707px;

	background: #4c4c4c url(images/right_bottom.jpg) right bottom no-repeat;

	margin: 0;

	padding: 0;

	

}



#content_right_top {



	width: 682px;

	background: url(images/right_top.jpg) top no-repeat;

	margin: 0;

	padding: 33px 0px 0px 25px;

	

}



#content_right_top .post_area {

	

	width: 665px;

	margin: 0;

	padding: 15px 0 0 0;

	

}



.post_area h1 {

	

	font-family: Tahoma;

	font-size:	18px;

	color: #AFA;

	margin: 0 0 10px 0;

	padding: 0;

	

}



.post_area p {

	

	font-family: Tahoma;

	font-size:	12px;

	text-align: justify;

	color: #FFF;

	margin: 0 0 10px 0;

	padding: 0;

	

}

.post_area h2 {

	

	font-family: Tahoma;

	font-size:	14px;

	color: #AFA;

	margin: 0 0 10px 0;

	padding: 0;

	

}

.post_area h3 {

	

	font-family: Tahoma;

	font-size:	14px;

	color: #52939e;

	margin: 0 0 10px 0;

	padding: 0;

	

}


* html #content_right_bottom_section {



	margin-top: -20px;

}



#content_right_bottom_section {



	width: 687px;

	background: #161616;

	margin: 0;

	padding: 10px;

	

}



#content_right_bottom_section .text_area {

	



	margin: 0;

	padding: 20px 0px 20px 20px;

	

}



.text_area h3 {

	

	font-family: Tahoma;

	font-size:	18px;

	color: #4c4c4c;

	margin: 0 0 10px 0;

	padding: 0;

	

}



.text_area p {

	

	font-family: Tahoma;

	font-size:	12px;

	text-align: justify;

	color: #8b8b8b;

	margin: 0 0 10px 0;

	padding: 0;

	

}



.post_area ul li {

	

	font-family: Tahoma;

	font-size:	12px;

	text-align: justify;

	color: #FFF;

	margin: 0 0 5px 0;

	padding: 0;

	

}



.text_area img {

	

	margin: 0 20px 10px 0;

	padding: 0;

	border: 1px solid #8fd300;

	

}



* html .bottom_panel_section {



	margin-top: -35px;

}



.bottom_panel_section {

	

	background: url(images/bottom_bg.jpg) no-repeat;

	width: 920px;

	height: 109px;

	margin: 0;

	padding:  10px;

	

}



.bottom_section_left {

	

		float: left;	

		width: 450px;

		margin: 0;

		padding: 10px;

			

}



.bottom_section_left h1 {

	

	font-family: Verdana;

	font-size: 12px;

	color: #ffd200;

	margin: 0 0 5px 0;

	padding: 0;

	

}



.bottom_section_left ul {

	list-style: circle;

	color: #fff;

	margin: 0 0 0 15px;

	padding: 0;

}



.bottom_section_left li a {

	font-family: Verdana;

	font-size: 12px;

	text-decoration: underline;

	color: #fff;

	margin: 0 0 10px 0;

	padding: 0;



}



.bottom_section_left li a:hover {



	text-decoration: none;



}



.bottom_section_right {

	

		float: right;	

		width: 300px;

		margin: 0;

		padding: 10px;

		text-align: right;

}



 .bottom_section_right h3 {

	

	font-family: Verdana;

	font-size: 12px;

	color: #ffd200;

	margin: 0 5px 5px 0;

	padding: 0;

	

}



.bottom_section_right p {



	font-family: Verdana;

	font-size: 12px;

	color: #fff;

	text-align:	right;

	margin: 0 0 10px 0;

	padding: 0;

}



.bottom_section_right img {

	border: none;

}

/* End Of Right Content */



* html #footer {



	margin-top: -26px;

}



#footer {

	

	background: #666;

	margin: 0;

	padding: 5px 0;

	text-align: center;

	color: #fff;



}



#footer a {

	

	color: #fff;

	text-decoration: underline;



}



#footer a:hover {

	

	color: #ff0;

	text-decoration: none;



}



.cleaner {

	

	clear: both;

	height: 0px;

	

}



.imgright {

	float: right;

	margin: 0 0 10px 10px;

}



blockquote {

	

	width: 400px;

	font-style:italic;

	font-weight: bold;

	font-size:	16px;

	text-align: justify;

	color: #000;

	margin: 0 0 10px 0;

	padding: 10px;

	background-color: #CCC;

	border: 2px solid #AFA;

	

}